## tcd-utils 20061127

=== debian/changelog ===
tcd-utils (20061127-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use DebSrc3.0 (quilt) format.
  * Bump debhelper compat to 12 (Closes: #965835)
  * debian/rules: Use dh (Closes: #999110)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 13 Dec 2022 08:10:54 +0800

tcd-utils (20061127-2) unstable; urgency=low

  * Bug fix: "tcd-utils: FTBFS: checking for tcd.h... no".  Forgot to add
    libtcd-dev as a build dependency.  I need a chroot build environment
    again.  Thanks to Kurt Roeckx for reporting this (Closes: #441920).

 -- Peter S Galbraith <psg@debian.org>  Tue, 11 Sep 2007 20:41:09 -0400

tcd-utils (20061127-1) unstable; urgency=low

  * Initial release, needed to build xtide-data.

 -- Peter S Galbraith <psg@debian.org>  Thu, 30 Aug 2007 13:07:40 -0400
