=== debian/control ===
Source: tcd-utils
Section: science
Priority: optional
Maintainer: Peter S Galbraith <psg@debian.org>
Build-Depends: debhelper-compat (= 12), libtcd-dev
Standards-Version: 3.7.2

Package: tcd-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: xtide (<< 2.9.3-1)
Description: convert Tide Constituent Database (TCD) files
 tcd-utils are command-line tools for converting Tide Constituent Database
 (TCD) files to and from other formats.  They are used to create tidal
 harmonics files used by XTide (see the xtide package), such as those found
 in the xtide-data package.
