## tcd-utils 20120115

=== debian/changelog ===
tcd-utils (20120115-1~mx19) mx; urgency=medium

  * New(ish) upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 13 Jun 2021 20:16:29 -0400

tcd-utils (20061127-2~mx19) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 28 Sep 2020 10:59:37 -0400
