=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: tcd-utils
 Section: science
-Priority: optional
-Maintainer: Peter S Galbraith <psg@debian.org>
-Build-Depends: debhelper-compat (= 12), libtcd-dev
+Priority: extra
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+XSBC-Original-Maintainer: Peter S Galbraith <psg@debian.org>
+Build-Depends: debhelper (>= 10), autotools-dev, libtcd-dev
 Standards-Version: 3.7.2
 
 Package: tcd-utils
